Remove dependency on RequireJS 1.x since Brackets is moving to 2.1. #27

Merged
merged 1 commit into from Oct 30, 2012

Projects

None yet

2 participants

@peterflynn
Member

Use the standard Brackets utility function to load CSS instead of relying on require.nameToUrl(), which has been removed in Require 2.x.

@peterflynn peterflynn Remove dependency on RequireJS 1.x since Brackets is moving to 2.1.
Use the standard Brackets utility function to load CSS instead of relying
on require.nameToUrl(), which has been removed in Require 2.x.
6c9e3aa
@peterflynn
Member

@cantrell: do you have time to give this a quick review?

@tpryan
Member
tpryan commented on 6c9e3aa Oct 30, 2012

Looks good to me, @peterflynn.

@tpryan tpryan merged commit ce8b6bd into master Oct 30, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment